<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta charset="UTF-8"/>
		<title>Hiboux</title>
		<script type="text/javascript">
require('./start.js')
		</script>
	</head>
	<body></body>
</html>
